<template>
  <v-card class="rounded-xl">
    <v-card-title class="justify-center labelStyle mx-11 pt-6">
      Puntaje mensual promedio del servicio brindado por los especialistas
    </v-card-title>
    <chart-line
      title='Puntaje mensual promedio del servicio brindado por los especialistas'
      title-y='Puntaje'
      title-x='Meses'
      :series="seriesLine"
      :categories="categories"
      :height="370"
      :width="400"
    />
  </v-card>
</template>
<script>

import ChartLine from '~/components/Dashboard/ChartLine';
export default {
  name: 'ScoreChart',
  components: { ChartLine },
  data() {
    return {
      seriesLine: [
        {
          name: 'Puntaje promedio',
          data: [0.5, 1, 2.5, 3, 2, 4.5],
        },
      ],
      categories: ['Ene', 'Feb', 'Mar', 'Abr', 'May', 'Jun'],
    };
  },
};
</script>

<style scoped>
.labelStyle{
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  color: #505050;
  font-weight: 700;
  text-align: center;
}
</style>
